<Page>
    <ActionBar title="INSTITUTO BIOSISTÊMICO">
        <StackLayout orientation="horizontal"
            horizontalAlignment="left">
            <!-- <Image src="~/images/actionBar.png"></Image> -->
            <Label text="INSTITUTO BIOSISTÊMICO" class="action-label"></Label>
        </StackLayout>
    </ActionBar>
    <StackLayout orientation="vertical" rows="*,*,*">
        <StackLayout orientation="horizontal" width="100%" class="header">
            <StackLayout width="50%" heigth="150px" class="left">
                <Image [src]="'~/app/images/logo-cargil.png'" 
                    width=60% 
                    horizontalAlignment="left"
                    marginTop="3%"></Image>
            </StackLayout>
            <StackLayout width="50%" heigth="150px">
                <Image [src]="'~/app/images/logo-ibs.png'" 
                    width="70%" 
                    horizontalAlignment="right"></Image>
            </StackLayout>
        </StackLayout>

        <!-- -->
        <GridLayout class="page">
            <ListView class="list-group">
                <Label text="Teste"></Label>
            </ListView>
        </GridLayout>

        <!-- -->
        <!-- <StackLayout>
            <Label text="BIODIESEL - FORMULÁRIOS" class="form-title"></Label>
        </StackLayout>
        <StackLayout orientation="horizontal" class="identifiers">
            <Label text="Produtor: "></Label>
            <Label text="NomeProdutor"></Label>
        </StackLayout>
        <StackLayout orientation="horizontal" class="identifiers">
            <Label text="Propriedade: "></Label>
            <Label text="NomePropriedade"></Label>
        </StackLayout>
        <StackLayout orientation="horizontal" class="questions-summary">
            <Label text="Total de questionários respondidos: "></Label>
            <Label text="X" class="questions-summary-tag"></Label>
            <Label text=" de "></Label>
            <Label text=" X" class="questions-summary-tag"></Label>
        </StackLayout>
        <StackLayout orientation="vertical">
            <StackLayout orientation="horizontal" class="quiz-align" *ngFor="let form of forms"
                (click)=>
                <Image width="96px" [src]="'~/app/images/quiz.png'"></Image>
                <Label width="40%" text="EXEMPLO{{ form.name }}"></Label>
                <Label width="40%" text="Perguntas {{ form.questions }}" class="right"></Label>
            </StackLayout>
            <Label text="teste"></Label>
        </StackLayout> -->
    </StackLayout>
</Page>